\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath, amsthm, amssymb}

\begin{document}
\section{Introduction}
The text by Davis~\cite{davis}, which highlights Turing's celebrated
paper~\cite{turing}, has been very influential.

\begin{thebibliography}{9}
\bibitem{davis} 	
  Martin Davis.
  \textit{Computability and Unsolvability}.
  Dover, 1982.
\bibitem{turing} 	
  Turing, A. M.
  \textit{On Computable Numbers, with an Application to the 
       \textit{Entscheidungsproblem}}.
  Proceedings of the London Mathematical Society, ser~2, vol~42, 1937.
\end{thebibliography}
\end{document}     
